Show / Hide Table of Contents

# IAsyncOnWillRenderObjectHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnWillRenderObjectHandler

### Members

#### Methods

Name | Description
--- | ---
OnWillRenderObjectAsync() |

### Methods

#### OnWillRenderObjectAsync()

    UniTask OnWillRenderObjectAsync()

##### Returns

UniTask